
Redmine - Defect #1793

Estimated time in issue's journal (history) should be rounded to two decimals

2008-08-15 22:33 - Mischa The Evil

Status: Closed Start date: 2008-08-15

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version: 0.7.3

Description

When I change the estimated time of an issue (it should be done on an existing issue, otherwise no journal is being written) to let's

say 20min I expect the value of estimated time to show up in the journal (history) as a integer rounded with two decimals (0.33)

instead of an unrounded number like 0.333333333333332981762708868700428865849971771240234375.

I like Redmine's precision but I guess that this is a bit to much :-)

Associated revisions

Revision 1754 - 2008-08-25 13:43 - Jean-Philippe Lang

Fixed: Estimated time in issue's journal should be rounded to two decimals (#1793).

History

#1 - 2008-08-25 13:40 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

- Affected version (unused) changed from devel to 0.7.3

- Resolution set to Fixed

- Affected version set to 0.7.3

Fixed in r1754.
